%define ver	0.91
%define prefix	/usr

Summary:	Nagios GTK client
Name:		nagv
Version:	%ver
Release: 	1
License: 	GPL
Group:		Applications/System
Source0:	http://vx.netlux.org/herm1t/nagv-%{ver}.tar.bz2
URL:		http://vx.netlux.org/herm1t/
Packager:	%{packager}
BuildRoot:	%{_tmppath}/%{name}-%{ver}-root

%description
Nagios GTK client

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build
make

%define doc %{buildroot}/usr/share/doc/nagv-%{ver}
mkdir -p %{buildroot}/usr/bin
mkdir -p %{buildroot}/usr/share/nagv
mkdir -p %{doc}
cp nagclient %{buildroot}/usr/bin
cp airraid.wav %{buildroot}/usr/share/nagv
cp README %{doc}
cp nagv.conf.sample %{doc}
cp Changelog %{doc}
cp COPYING %{doc}
cp INSTALL %{doc}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(511,root,root) /usr/bin/nagclient
%attr(444,root,root) /usr/share/nagv/airraid.wav
%attr(444,root,root) /usr/share/doc/nagv-%{ver}/README
%attr(444,root,root) /usr/share/doc/nagv-%{ver}/nagv.conf.sample
%attr(444,root,root) /usr/share/doc/nagv-%{ver}/Changelog
%attr(444,root,root) /usr/share/doc/nagv-%{ver}/COPYING
%attr(444,root,root) /usr/share/doc/nagv-%{ver}/INSTALL
